/* ================================ */
/* By Atypic - www.atypic.be
/* ================================ */
/* v15
/* ================================ */

/* ===== Import des fichiers fontes EOT, WOFF, TTF,... ===== */

/* Placer les fontes importées ici */

/* ===== Fonte du site ===== */

body,
input,
textarea,
select {
    color: #333;
    font-size: 1em;
    font-family: Lato, Arial, serif;
    font-weight: 400;
    line-height: 1.5em;
}

/* ===== Tags principaux ===== */

body {

}
strong, b {
    /* Par defaut -> font-weight: bold; */
    /* Si Google Font -> font-weight: 700 (800 ou 900) */
    /* Si Font importée -> font-weight: normal; font-family: "nexa bold"; */
}
small {
    /* Par defaut -> font-size: 0.85em;*/
}

/* ===== Liens ===== */

a {
    color: #ea680b;

    -webkit-transition: all 0.3s ease; 
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;

}
a:hover {
    color: #333;
}

p{
    margin:0px 0 15px 0;
}

::selection {
    background: #f58d42;
    color:#ffffff;
}
::-moz-selection {
    background: #f58d42;
    color:#ffffff;
}

/* ===== Titres ===== */


h1,h2,h3,h4,h5,h6,
.h1,.h2,.h3,.h4,.h5,.h6 {
    /* Par defaut -> margin: 20px 0; -- Sauf le premier -> margin-top: 0; */
}
h1,.h1 {
    font-size: 1.8em;
    font-weight: 700;
}

.pages_internes h1{
    color:#ea680b;
    text-transform: uppercase;
}

h2,.h2 {
    /*font-size: 1.8em;*/
    font-weight: 700;
}

h3,.h3 {
    font-size: 1.2em;
}
h4,.h4 {
    font-size: 1.3em;
}
h5,.h5 {
    font-size: 1.2em;
}
.date{
    font-size: 0.9em;
    color:#ea680b;
    line-height: 1em;
    margin-bottom:-10px;
}
h6,.h6 {
    font-size: 1.1em;
}
hr{
    width:60%;
}

/* ===== Formulaires ===== */

label {
    /* Par défaut: masqué -- Si placeholder non pris en charge alors les labels seront affichés */
    /* Forcer les labels -> ajouter .show-label sur le .form */
}
input,
textarea,
select {

}
input:focus,
textarea:focus,
select:focus {
    border-color: #ea680b;
    box-shadow: 0 0 8px rgba(234, 104, 11, .6);
}
input:not([type="button"]):not([type="radio"]):not([type="submit"]),
select {
    height: 35px; /* Pour centrer verticalement le contenu des inputs sous IE */
}
.btn,
button,
input[type="button"],
input[type="submit"] {
    border:2px solid #ea680b;
}
.btn:hover {
    text-decoration: none;
    background-color:#ffffff;
    color: #ea680b;
    border:2px solid #ea680b;
}

.btn:hover a{
    color:#EA680B;
}

.btn{
    margin-bottom:20px;
    border:2px solid #ffffff;
}

/* ===== Et le reste du site :) ===== */

#header {
    color: #fff;
}

#accueil{
    background-image:url("../img/key.jpg");
    background-color:#333333;
    background-position:center;
    height:768px;
    background-repeat:no-repeat;
    position: relative;
    background-size: cover;
}
#accueil #btn_down{
    position: absolute;
    bottom: 20px;
    text-align: center;
    width: 100%;
    left: 0;
}

/* Container fixed */

#container_fixed{
    position:fixed;
    width:100%;
    left:0;
    z-index:1000;
    top: 0;
}

.inside_container{
    padding:0 150px;
}

#logo{
    padding-top:10px;
    padding-bottom:10px;
    background-color:#333333;
    background-color: rgba(51, 51, 51, 0.9);
}
#logo img, #logo_mobile img{
    max-height: 80px;
}

/* Menu principal */

#menu_principal{
    background-color:#333333;
    padding:10px;
    border-bottom: 12px solid #ea680b;
}

#menu_principal .menu li{
    text-transform: uppercase;
}

#menu_principal .menu li.current_page_item a, #menu_principal .menu li.current-page-ancestor a, #menu_principal .menu li.current-menu-item a{
    color:#ea680b;
}

#menu_principal .menu li a{
    color:#ffffff;
    font-weight: 700;
}

#menu_principal .menu li{
    padding:0 12px;
    margin: 0 5px;
}

#menu_principal .menu li:first-child{
    padding:0;
}

#menu_principal .menu li a:hover{
    color:#ea680b;
}

/* Langues + Recherche */

#langues p, #recherche p{
    margin:0;
}

#langues{
    background-color:#ea680b;
    display: inline-block;
    float: left;
}

#recherche{
    width:250px;
    background-color:#ea680b;
    padding:5px 10px 10px;
}
#recherche input{
    width: 84%;
    vertical-align: middle;
    /*line-height: 35px;*/
    background: none;
    color: rgb(255, 255, 255);
    border-color: rgba(255, 255, 255, 0.5);
}
#recherche input::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.5);
}

#recherche input:-moz-placeholder { /* Firefox 18- */
    color: rgba(255, 255, 255, 0.5);  
}

#recherche input::-moz-placeholder {  /* Firefox 19+ */
    color: rgba(255, 255, 255, 0.5);
}

#recherche input:-ms-input-placeholder {  
    color: rgba(255, 255, 255, 0.5);  
}
#recherche a.fa{
    vertical-align: middle;
    line-height: 35px;
    color: #fff;
}
#recherche button{
    padding: 0;
    font-size: 18px;
    line-height: 30px;
    width: 15%;
}
/* Titre principal */

#titre_principal h1{
    padding: 330px 100px 0;
    margin-bottom:150px;
    font-size:4em;
}

#titre_principal h1 strong{
    font-size:1.1em;
}

/* ===== Main ===== */

.pages_internes{
    padding-top:220px; 
}
.page-template-contact .pages_internes{
    padding-top:0px; 
}

.gobal_interne{
    background-color:#f9f7f4;
}

#btn_down img{
    background-color:#EA680B;
    padding:10px 17px;
    border-radius:100px;
    border:3px solid #ea680b;

    -webkit-transition: all 0.3s ease; 
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#btn_down img:hover{
    background-color:transparent;
    border:3px solid #ea680b;
}

/* News */

#news{
    margin-top:40px;
}

#news h1{
    margin-bottom:50px;
}
#news > .cf{
    text-align: center;
}
#news > .cf .col{
    float: none;
    display: inline-block;
}

/* Texte */

#texte{
    margin-top:50px;
}

#texte h1{
    margin-bottom:50px;
}

#texte #pictos{
    margin-bottom:50px;
}
#pictos img{
    max-width: 200px;
}

#texte img{
    margin-top:50px;
}


/* Reference */

#intro{
    font-size: 1.2em;
    line-height: 1.5;
    margin-bottom: 50px;
}


/* Zone 1 */

#nav_verticale a::before{
    content: "\f0da";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size:0.8em;
    width: 10px;
    position: absolute;
    top: 5px;
    left:2px;
}

#nav_verticale a{
    text-transform: uppercase;
    color:#4f4f4e;
    /* padding-left:10px; */
}

#nav_verticale a:hover{
    color:#ea680b;
}


#nav_verticale li{
    margin-left:-8px;
}

#nav_verticale li.current_page_item a{
    color:#ea680b
}

#nav_verticale ul li {
    list-style: none;
    margin-left: 0;
    padding-left: 18px;
    /*text-indent: -18px;*/
    padding-right: 20px;
    position: relative;
}

#nav_verticale ul li:before {
    content: "";
    /*	font-size: 16px;
            line-height: 16px;
            padding-right: 5px;
            vertical-align: text-bottom;*/
}

#reference #zone_1{
    margin-bottom: 100px; 
}

.page-template-contact #reference #zone_1{
    margin-bottom: 0px; 
}

.page-template-contact #reference {
    position: absolute;
    top: 50px;
}
#reference p{
    margin-bottom: 0px;
}
#reference i{
    width:30px;
}
#reference #infocontact{
    background: rgba(255,255,255,0.8);
    padding:10px;
}

/* Zone 2 */

#reference #zone_2 i{
    font-size:2em;
}

#reference #zone_2 h1{
    margin-top:0;
}

#nav_blocs .logo_reference.grey{
    height:130px;
    background-color:#747473;
}

#nav_blocs .logo_reference.white{
    height:130px;
    background-color:#F9F7F4;
}

#reference .logo_reference.grey.full:hover{
    background-color:#ea680b;
}

#nav_blocs .current_page_item .logo_reference{
    background-color:#ea680b;
}

#reference #zone_2{
    margin-bottom:50px;
}

/* Zone 3 */

#reference #zone_3 .nom_entreprise{
    background-color:#ea680b;
    max-width:500px;
    padding:30px 10px 10px 10px;
}

#reference #zone_3 .nom_entreprise h2{
    color:#ffffff;
    margin:0;
}

#reference #zone_3{
    margin-bottom:100px;
}

#reference #zone_3 .col img{
    cursor:pointer;
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -o-filter: grayscale(1);
    -ms-filter: grayscale(1);
}

#reference #zone_3 .col:hover img{
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -o-filter: grayscale(0);
    -ms-filter: grayscale(0);
}

#galerie .col{
    position:relative;
    display: inline-block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -o-filter: grayscale(1);
    -ms-filter: grayscale(1);
}
#galerie .col:before{
    padding-bottom:57%;
    content:"";
    display: block;
}
#galerie .col:hover{
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -o-filter: grayscale(0);
    -ms-filter: grayscale(0);
}


#galerie .col .hover:before{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    color: #fff;
    content:"\f065";
    z-index:5;
    opacity: 0;
    text-align: center;

    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 3em;

    line-height: 5em;


    -webkit-transition: all 0.3s ease; 
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#galerie .col:hover .hover:before{
    opacity: 1;
}

#equipe h3{
    margin:0;
}

#equipe #description{
    padding-left:20px;
}
#equipe #description h2{
    font-size: 1.6em;
}

/* ===== Footer ===== */

#footer {
    padding:20px 0;
    color: #fff;
    background: #ea680b;
    font-size:0.8em;
    margin-top: 30px;
}
#footer #adresses > .cf{
    text-align: center;
}

#footer .inside{
    padding:5px;
}
#footer .col.inside{
    text-align: left;
    float: none;
    display: inline-block;
}

#footer .fa-map-marker{
    font-size:3em;
}

#footer address{
    border-right:1px solid #ffffff;
    height: 100%;
}
#footer .in {
    padding: 0 5px;
}

#footer address.border_none{
    border:none;
}

#footer #coordonnees p{
    display:inline;
    margin-right:20px;
}

#footer #coordonnees i{
    font-size:2em;
    margin-right:5px;
}

#footer a{
    color:#ffffff;
}
#header #langues{
    /* font-size: 0.8em; */
    position: relative;
}

#header #langues li{
    /* font-family: helvetica_neue,Helvetica,Arial,sans-serif; */
    /* text-transform: uppercase; */
    color:#ffffff;
}

#header #langues i{
    /* margin-left:3px; */
}

#header #langues a.activelang{
    color:#ffffff;
    /* text-transform: none; */
}

#header #langues ul li{
    /* background-color:#585857; */
    /* padding:6px 15px 4px; */
    padding: 5px 10px 10px;
    -webkit-transition: all 0.3s ease; 
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#header #langues ul li ul li{
    padding:5px 12.5px;
}

#header #langues ul li:hover{
    background-color:#ee7a05;
}

#header #langues ul li ul li{
    margin-left:-15px;
    width: 100%;
    text-align: left;
    font-size: 0.8em;
    text-transform: none;
}
#langues ul li #lang_sel_list{
    display: none;
}
#langues ul li ul {
    min-width: 100%;
    top:auto;
    left: auto;
    height: auto !important;
}

#langues ul li:hover #lang_sel_list {
    display:inline-block;
}
#langues li:hover ul li {
    float:none;
}

#langues li div {
    position:absolute;
    top: 100%;
    left:0;
}
#langues #lang_sel_list ul a {
    background: none;
    color: #fff; 
    height: auto;
    line-height: inherit;
    font-size: inherit;
    padding: auto;
    /* line-height: 1em; */
}
#langues #lang_sel_list{
    min-width: 100%;
    width: auto;
    display: inline-block;
    background: #ea680b;
}
.servicesliste ul{
    margin-right: 0;
}
#equipe img{
    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
}
#blueimp-container{
    top: 0;
    left: 0;
    position: fixed;
    bottom: 0;
    right: 0;
    display: none;
    z-index: 999999;
}
#blueimp-container .close{
    left: 15px;
    right: auto;

}
#blueimp-container #info-gallery{
    right: 0;
    width: 400px;
    position: absolute;
    top: 0;
    bottom: 0;
    background: black;
    background: #ea680b;
    border-left: 1px solid #666;
    box-sizing: border-box;
    padding: 20px;
}
#blueimp-container #info-gallery img{
    display: none;
}
#blueimp-container .blueimp-gallery{
    right: 400px;
}
#info-gallery h2{
    color: #FFFFFF;
}
#info-gallery h4{
    color: white;
    font-weight: 300;
}
#info-gallery li.infotitle{
    float: left;
    list-style: none;
    color: #FFFFFF;
    font-weight: 500;
    width: 100%;
}
#info-gallery li.valuetitle{
    float: right;
    list-style: none;
    width: 90%;
    color: #FFFFFF;
    font-weight: 100;
}
.entry-thumbnail{
    margin-bottom: 15px;
}
.w47{
    width:47.5%;
}
.w31{
    width:31.66%;
}
.w23{
    width:23.75%;
}
.w15{
    width:15.83%;
}
#map{
    position: relative;
    width: 100%;
    height: 400px;
    display: block;
    z-index: 0;
    margin-top: 167px;
}
.home_content_news{
    height:180px;
}
#logo_mobile{
    display: none;
}
.googleinfowindow .floatl{
    float: left;
    width: 150px;
    height: 110px;
    background-size: cover;
    background-position: center center;
}

/* Société - Présentation */

.section-history  {
    text-align: center;
    position: relative;
    margin-top: 20px;
}
.section-history:after {
    border-left: 1px dashed;
    content: "";
    height: 100%;
    left: 50%;
    position: absolute;
    top: 0;
    width: 1px;
}
.section-history .history-row {
    position: relative;
    z-index: 10;
    margin: 50px 0;
}
.section-history .history-row:first-child {
    margin-top: 0;
}
.section-history .date {
    font-size: 2.5em;
    font-family: 'Lato';
    color: #ea680b;
    margin-top: 140px;
}
.section-history h2 {
    margin-bottom: 40px;
    font-size: 1.5em;
}
.section-history .icone {
    left: 50%;
    margin-left: -90px;
    position: absolute;
    top: 0;
    background: #fff;
    background: -moz-radial-gradient(center, ellipse cover, rgba(249, 247, 244,1) 0%, rgba(249, 247, 244,1) 40%, rgba(249, 247, 244,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(249, 247, 244,1)), color-stop(40%,rgba(249, 247, 244,1)), color-stop(100%,rgba(249, 247, 244,0))); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, rgba(249, 247, 244,1) 0%,rgba(249, 247, 244,1) 40%,rgba(249, 247, 244,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, rgba(249, 247, 244,1) 0%,rgba(249, 247, 244,1) 40%,rgba(249, 247, 244,0) 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover, rgba(249, 247, 244,1) 0%,rgba(249, 247, 244,1) 40%,rgba(249, 247, 244,0) 100%); /* IE10+ */
    background: radial-gradient(ellipse at center, rgba(249, 247, 244,1) 0%,rgba(249, 247, 244,1) 40%,rgba(249, 247, 244,0) 100%); /* W3C */
}
.section-history .icone img {
    display: block;
    margin: 0 auto;
    max-width: 80%;
}
.section-history .contenu-container {
    position: relative;
}
.section-history .contenu {
    padding: 10px 60px;
    border-top: 1px dashed;
}
.section-history .point {
    left: -14px;
    position: absolute;
    top: -15px;
    z-index: 10;
    background: #fff;
    border-radius: 30px;
    height: 30px;
    width: 30px;
    border: 5px solid rgb(234, 104, 11);
}
.section-history .inverse .point {
    right: -14px;
    left: auto;
}

.section-history .inverse .cell-left {
    float: right;
}
.section-history .inverse .cell-right {
    float: left;
    border: 0;
}
.section-history .photo {
    padding: 107px 0 0;
}
.section-history .photo img {
    max-width: 300px;
}


.section-history .icone {
    -webkit-animation-duration: .5s;
    -moz-animation-duration: .5s;
    -ms-animation-duration: .5s;
    -o-animation-duration: .5s;
    animation-duration: .5s;
}


.section-history header,
.section-history .contenu {
    -webkit-animation-duration: .7s;
    -moz-animation-duration: .7s;
    -ms-animation-duration: .7s;
    -o-animation-duration: .7s;
    animation-duration: .7s;
}

html.touch .section-history * {
    visibility: visible !important;
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -ms-animation: none !important;
    -o-animation: none !important;
    animation: none !important;
    opacity: 1 !important;
}


div.wpcf7 {
    padding: 20px 0 !important;
}

.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover, 
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, 
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target, 
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, 
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-page-ancestor > .shiftnav-target, 
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, 
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target, 
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active, 
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
    background: #EA680B !important;
}
.shiftnav .fa {
    display: none;
}

.linkfold{
    display: block;
    width: 100%;
    padding: 10px;
    border: 1px solid #ea680b;
    margin: 10px 0;
}
.linkfold:before{
    float: right;
    font-weight: 300;
}
.blocfold{
    display: inline-block;

}
.blocfold li{
    list-style: none;
    margin-left: 0;
    padding-left: 18px;
    padding-right: 20px;
    position: relative;
}
.blocfold li:before{
    content: "\f0da";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 0.8em;
    width: 10px;
    position: absolute;
    top: 5px;
    left: 2px;
}
.cover{
    min-width: 100%;
    background-size: cover;
}
.equipe-member{
    width: 25%;
    float: left;
    position:relative;
    display: inline-block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(../img/silhouette.jpg);
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -o-filter: grayscale(1);
    -ms-filter: grayscale(1);
    color:#fff;
}
.equipe-member:before{
    padding-bottom:100%;
    content:"";
    display: block;
}
.equipe-member .hover{
    background: #333;
    background:rgba(50,50,50,0.6);
    color:#fff;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10px;
    opacity: 0;
    -ms-transition: opacity 0.5s ease; 
    -webkit-transition: opacity 0.5s ease; 
    -moz-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
}
.equipe-member:hover .hover{
    opacity: 1;
}
.equipe-member hr{
    float: left;
}
.equipe-member .fonctions{
    display: block;
    font-size: 0.8em;
    font-weight: 300;
    clear: both;
}
.servicespreview{
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width:31.33333%;
    margin:1%;
}
.archive_services .servicespreview{
    width: 48%;
}
.servicespreview:before{
    content: "";
    display: block;
    padding-top: 80%;
}
.servicespreview .hover{
    position: absolute;
    top:0;
    bottom: 0;
    left:0;
    right:0;
    background: rgb(0,0,0);
    background: rgba(0,0,0,0.6);
    text-align: center;
    color:#fff;
    overflow: auto;
    -webkit-transition: all 0.3s ease; 
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.servicespreview .hover .cell.middle{
    padding:10px;
}
.bloc2 .hover{
    background: rgb(234, 104, 11);
    font-size: 1.2em;
}
.bloc3 .hover{
    background: rgb(51, 51, 51);
    font-size: 1em;
    font-weight: 300;
}
.pages_internes:not(.single_service) .servicespreview .hover:hover{
    background: rgba(234, 105, 12, 0.8);
    color:white;
}
.servicespreview .hover h2{
    vertical-align: middle;
    color:white;
}
.wpcf7-form-control.wpcf7-radio > span{
    font-size: 0.8em;
}
.wpcf7-form-control.wpcf7-radio label{
    display:inline-block !important;
}


/* Quelques classes WP */

.navigation {
    border-top: 1px solid #dddddd;
    margin: 30px 0;
    padding-top: 20px;
}

.post-thumbnail img {
    display: block;
    margin: 0 auto;
}
.loop-posts article {
    margin: 20px 0 30px;
}
.loop-posts article:not(:first-child) {
    border-top: 1px #ddd solid;
    padding-top: 20px;
}
.loop-posts .post-thumbnail,
.single-post .post-thumbnail {
    margin-right: 20px;
    max-width: 200px;
    float: left;
}
.single-post .post-thumbnail {
    max-width: 400px;
    float: right;
    margin-left: 30px;
}
.post-thumbnail.post-thumbnail-fullwidth {
    display: block;
    max-width: 100%;
    margin: 0 auto 40px;
    float: none;
}
time {
    color: #464646;
    font-size: 1.2em;
}


.clearfix:before,
.clearfix:after {
    display: table;
    content: " ";
}
.clearfix:after {
    clear: both;
}

.btn.readmore {
    padding: 5px 10px;
    background-color: #EA680B !important;
    color: #fff !important;
    border: 0 !important;
}